//
//  ICRStore.m
//  XFFruit
//
//  Created by Xummer on 4/7/15.
//  Copyright (c) 2015 Xummer. All rights reserved.
//

#import "ICRStore.h"

@implementation ICRStore

+ (NSDictionary *)specialKeysAndReplaceKeys {
    return @{ @"storyID" : [[self class] PrimaryKey], };
}

+ (NSString *)PrimaryKey {
    return @"uuid";
}

@end
